# Uses of Class
com.ngrok.services.EdgeRouteWebhookVerificationModule

Packages that use EdgeRouteWebhookVerificationModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteWebhookVerificationModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteWebhookVerificationModule
  Modifier and Type
  Method
  Description
  `EdgeRouteWebhookVerificationModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteWebhookVerification()`
  Creates a service client for `EdgeRouteWebhookVerificationModule`.